/* ----------------------------------------
	reset
---------------------------------------- */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

/* ----------------------------------------
	base setting
---------------------------------------- */
body {
  /*min-width: 1020px;*/
  font-family: "Hiragino Kaku Gothic Pro", "meiryo", sans-serif;
  color: #333333;
  font-size: 14px;
  line-height: 1.8;
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -o-text-size-adjust: 100%;
  text-size-adjust: 100%;
}

@media screen and (max-width: 1020px) {
}

/* link
---------------------------------------- */
a {
  color: #b41d8d;
}
a:hover {
  text-decoration: none;
}

/* img
---------------------------------------- */
img {
  max-width: 100%;
  width: auto;
  height: auto;
  vertical-align: bottom;
}

/* for IE8 (html5shiv)
---------------------------------------- */
article, aside, figure, footer, header, hgroup, nav, section {
  display: block;
}

/* ----------------------------------------
	container
---------------------------------------- */
.container {
  margin-left: auto;
  margin-right: auto;
  width: 960px;
  overflow: hidden;
}

@media screen and (max-width: 960px) {
.container {
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  overflow: hidden;
}
}
/* ----------------------------------------
	header
---------------------------------------- */
.header {
  padding: 25px 0;
}
.header h1 {
  float: left;
  width: 449px;
	padding-top:5px;
}
.header h1 a {
  display: block;
  background: url(../images/common/img_logo.png) no-repeat center top;
  height: 0;
  overflow: hidden;
  padding-top: 50px;
}
.header .hnav_list {
  float: right;
  width: 284px;
  padding-top: 20px;
}
.header .hnav_list li {
  float: left;
  margin-left: 3px;
}
.header .hnav_list li a {
  display: block;
  height: 0;
  background-repeat: no-repeat;
  background-position: center top;
  overflow: hidden;
  padding-top: 37px;
}
.header .hnav_list li.faq {
  width: 146px;
}
.header .hnav_list li.faq a {
  background-image: url(../images/common/btn_faq.png);
}
.header .hnav_list li.contact {
  width: 132px;
}
.header .hnav_list li.contact a {
  background-image: url(../images/common/btn_contact.png);
}
@media screen and (max-width: 900px) {

.header h1 a {
  display: block;
  background: url(../images/common/img_logo.png) no-repeat 10px top;
	background-size:70%;
  height: 0;
  overflow: hidden;
  padding-top: 36px;
}

}
@media screen and (max-width: 680px) {
.header {
  padding: 20px 0;
}

}

/* ----------------------------------------
	gnav
---------------------------------------- */
.gnav .container {
  overflow: visible;
  position: relative;
	padding:0 0 0 0;
}

.gnav_list > li {
  float: left;
  background: url(../images/common/sprite_nav.png) no-repeat 0 0;
}
.gnav_list > li > a {
  display: block;
  height: 0;
  overflow: hidden;
  padding-top: 71px;
}
.gnav_list > li.home {
  width: 106px;
  background-position: 0 0;
}
.gnav_list > li.home:hover {
  background-position: 0 -71px;
}
.gnav_list > li.store {
  width: 199px;
  margin-left: 8px;
  background-position: -115px 0;
}
.gnav_list > li.store:hover {
  background-position: -115px -71px;
}
.gnav_list > li.personal {
  width: 199px;
  margin-left: 9px;
  background-position: -323px 0;
}
.gnav_list > li.personal:hover {
  background-position: -323px -71px;
}
.gnav_list > li.condominium {
  width: 199px;
  margin-left: 9px;
  background-position: -531px 0;
}
.gnav_list > li.condominium:hover {
  background-position: -531px -71px;
}
.gnav_list > li.corporate {
  width: 107px;
  margin-left: 9px;
  background-position: -739px 0;
}
.gnav_list > li.corporate:hover {
  background-position: -739px -71px;
}
.gnav_list > li.recruit {
  width: 106px;
  margin-left: 9px;
  background-position: -854px 0;
}
.gnav_list > li.recruit:hover {
  background-position: -854px -71px;
}
.gnav_list > li:hover .gnav_list_lv2 {
  display: block;
}

.gnav_list_lv2 {
  display: none;
  box-sizing: border-box;
  width: 100%;
  background: #b41d8d url(../images/common/bg_gnav_lv2.png) repeat-x center top;
  padding: 30px 30px 20px;
  overflow: hidden;
  position: absolute;
  left: 0;
  top: 100%;
  z-index: 12000;
}
.gnav_list_lv2 li {
  float: left;
  width: 204px;
  margin-left: 28px;
}
.gnav_list_lv2 li a {
  text-decoration: none;
}
.gnav_list_lv2 li .img {
  margin-bottom: 10px;
}
.gnav_list_lv2 li .text {
  font-size: 13px;
  color: #ffffff;
}
.gnav_list_lv2 li:first-child {
  margin-left: 0;
}

/* ----------------------------------------
	page_body
---------------------------------------- */
.page_body {
  padding: 65px 0 75px;
}

/* ----------------------------------------
	footer
---------------------------------------- */
.footer .container {
  border-top: solid 3px #000000;
}

.fnav .head {
  margin-bottom: 3px;
  font-weight: bold;
}
.fnav .head a {
  text-decoration: none;
}
.fnav .head a:hover {
  text-decoration: underline;
}

.fnav_list {
  margin-bottom: 3px;
}
.fnav_list li {
  padding: 3px 0;
  font-size: 11px;
}
.fnav_list li a {
  display: inline-block;
  background: url(../images/common/icon_arrow_purple.png) no-repeat left 5px;
  padding-left: 10px;
  color: #333333;
  text-decoration: none;
}
.fnav_list li a:hover {
  text-decoration: underline;
}

.fnav_list2 {
  font-size: 0;
}
.fnav_list2 li {
  display: inline-block;
  font-size: 10px;
}
.fnav_list2 li a {
  color: #333333;
  text-decoration: none;
}
.fnav_list2 li a:hover {
  text-decoration: underline;
}

.footer1 {
  padding: 20px 40px;
  overflow: hidden;
}
.footer1 .fnav .head {
  font-size: 15px;
}
.footer1 .fnav {
  float: left;
  width: 33.3%;
}

.footer2 {
  background-color: #f8f8f8;
  padding: 25px 40px;
  overflow: hidden;
}
.footer2 .fnav .head {
  font-size: 12px;
}
.footer2 .fnav {
  float: left;
  width: 25%;
}

.footer3 {
  padding: 15px 0;
  overflow: hidden;
}
.footer3 .credit {
  float: right;
  width: 150px;
  margin-left: 25px;
}
.footer3 .pmark {
  float: right;
  width: 70px;
}
.footer3 .fnav_list2 {
  padding-top: 15px;
  margin-bottom: 10px;
}
.footer3 .copyright {
  font-size: 10px;
}

.footer4 {
  border-top: solid 1px #000000;
  padding: 20px 0 35px;
  overflow: hidden;
}
.footer4 .logo {
  display: inline-block;
  vertical-align: middle;
  margin-right: 20px;
}
.footer4 .fnav_list2 {
  display: inline-block;
  vertical-align: middle;
}
.footer4 .eco {
  float: right;
}

@media screen and (max-width: 680px) {
.footer3 .credit {
  float: none;
}
}
